﻿body {
	background-color: #fff;
	min-width: 1300px;
	font-family: "Microsoft YaHei";
}
.header {
	width: 100%;
}
.header .header-top {
	background: #fff;
	height: 32px;
	line-height: 32px;
}
.header .header-top .wrap {
	width: 1300px;
	margin: 0 auto;
	position: relative;
}
.header .header-top .wrap .lf {
	float: left;
}
.header .header-top .wrap .lf p {
	font-size: 12px;
	color: #666;
}
.header .header-top .wrap .rt {
	float: right;
	font-size: 12px;
	color: #666666;
}
.header .header-top .wrap .rt a {
	padding: 0 12px;
	color: #666666;
}
.header .header-top .wrap .rt a:hover {
	color: #BA2123;
}
.header .logo {
	height: 145px;
	width: 100%;
	background: url("../images/logo-bg_02.jpg") no-repeat center;
}
.header .logo .wrap {
	width: 1300px;
	margin: 0 auto;
	position: relative;
}
.header .logo .wrap .txt {
	position: absolute;
	top: 30px;
	left: 280px;
}
.header .logo .wrap .txt p {
	font-size: 16px;
	color: #333;
	margin: 8px 0;
	font-weight: bold;
	font-size: 20px;
	margin-top:14px;
}
.header .logo .wrap .txt p font {
	font-size:40px;
	font-weight:bold;
	color:#BA2123;
}
.header .logo .wrap .txt p span {
	color:#ff0000;
}
.header .logo .wrap .logos {
	float: left;
	margin: 26px 0 0 0px; width:263px;
}
.header .logo .wrap .logos img {
	width: 263px;
	height: 92px;
}
.header .logo .wrap .tel {
	float: right;
}
.header .logo .wrap .tel img {
	margin: 50px 0 0 0;
}
.header .nav {
	height: 54px;
	background: url(../images/nav_bg.jpg) no-repeat center top;
	clear: both;
	width: 100%;
}
.header .nav .wrap {
	width: 1300px;
	margin: 0 auto;
}
.header .nav .wrap #nav >li {
	float: left;
	color: #666;
	padding-top: 17px;
	position: relative;
}
.header .nav .wrap #nav >li >a {
	color: #fff;
	font-size: 16px;
	padding: 16px 46px;
}
.header .nav .wrap #nav >li >a:hover {
	color: #cccccc;
}
.main {
	clear: both;
	margin-top: -1px;/* flexslider */

}
.main .flexslider {
	position: relative;
	height: 500px;
	overflow: hidden;
}
.main .slides {
	position: relative;
	z-index: 1;
}
.main .slides li {
	transition: 0.8s;
}
.main .slides a {
	display: block;
	width: 100%;
	height: 100%;
}
.main .slides li {
	height: 500px;
	width: 100%;
}
.main .flex-control-nav {
	margin: 0;
	padding: 0;
	background: transparent;
	position: absolute;
	bottom: 0;
	z-index: 2;
	width: 100%;
	text-align: center;
	height: 54px;
	line-height: 54px;
}
.main .flex-control-nav li {
	display: inline-block;
	width: 48px;
	height: 4px;
	margin: 0px;
 *display: inline;
	zoom: 1;
}
.main .flex-control-nav a {
	display: inline-block;
	width: 34px;
	height: 4px;
	border-radius: 4px;
	line-height: 0;
	overflow: hidden;
	background: #d3d3d4;
	cursor: pointer;
	color: transparent;
}
.main .flex-control-nav .flex-active {
	background-position: 0 0;
	background: #BA2123;
	width: 48px;
}
.main .flex-direction-nav {
	position: absolute;
	z-index: 3;
	width: 100%;
	top: 41%;
}
.main .flex-direction-nav li a {
	display: block;
	width: 40px;
	height: 100px;
	overflow: hidden;
	cursor: pointer;
	position: absolute;
}
.main .flex-direction-nav li a.flex-prev {
	left: 20px;
	background: url(../images/prev.png) center center no-repeat;
}
.main .flex-direction-nav li a.flex-next {
	right: 20px;
	background: url(../images/next.png) center center no-repeat;
}
.main .search {
	height: 48px;
	line-height: 48px;
	background: #fff;
}
.main .search .wrap {
	width: 1300px;
	margin: 0 auto;
}
.main .search .wrap .lf {
	float: left;
}
.main .search .wrap .lf p {
	font-size: 14px;
	color: #333;
	font-weight: 600;
}
.main .search .wrap .lf p a {
	font-size: 13px;
	margin: 0 8px;
	font-weight: 400;
	color: #666;
}
.main .search .wrap .lf p a:hover {
	color: #BA2123;
}
.main .search .wrap .rt {
	float: right;
	position: relative;
}
.main .search .wrap .rt .txt {
	width: 176px;
	height: 23px;
	border: none;
	padding: 0 12px 0 34px;
	background: #e8e8e8 url("../images/btn2_03.png") no-repeat 10px center;
	border-radius: 23px;
}
.main .search .wrap .rt .btn {
	cursor: pointer;
	width: 44px;
	height: 23px;
	border: none;
	background: #b4b4b4;
	text-align: center;
	line-height: 23px;
	color: #fff;
	font-size: 14px;
	border-radius: 0 2px 2px 0;
}
.main .search .wrap .rt .btn:hover {
	background: #BA2123;
}
.main .main-con {
	clear:both;
}
.main .main-con .pro {
	height: 965px;
	background: url("../images/pro-bg_02.jpg") no-repeat center;
	overflow: hidden;
}
.main .main-con .pro .wrap {
	width: 1300px;
	margin: 0 auto;
}
.main .main-con .pro .lf {
	width: 240px;
	float: left;
	margin-top: 60px;
}
.main .main-con .pro .lf .lf-con {
	margin-top: -4px;
	border-left: 2px solid #BA2123;
	border-right: 2px solid #BA2123;
	border-bottom: 2px solid #BA2123;
	background: #fff;
	padding-bottom: 50px;
	padding-top:10px;
}
.main .main-con .pro .lf .lf-con ul {
	padding:0px 0 12px 0;
}
.main .main-con .pro .lf .lf-con li {
	width: 168px;
	margin: 0 auto;
	height: 40px;
	line-height: 40px;
	background: url("../images/lf-bg_03.jpg") no-repeat left bottom;
}
.main .main-con .pro .lf .lf-con li a {
	padding-left: 28px;
	background: url("../images/pro-lit_03.png") no-repeat 15px center;
	color: #333;
	font-size: 14px;
}
.main .main-con .pro .lf .lf-con li a:hover {
	color: #BA2123;
}
.main .main-con .pro .rt {
	width: 1029px;
	float: right;
	margin-top: 36px;
}
.main .main-con .pro .rt h6 {
	padding: 18px 0 12px;
	font-size: 20px;
	font-weight: 400;
	color: #333;
	background: url("../images/pro-rt-bg_03.png") no-repeat left bottom;
}
.main .main-con .pro .rt h6 span {
	margin-left: 22px;
}
.main .main-con .pro .rt li {
	float: left;
	width: 240px;
	overflow: hidden;
	margin: 28px 17px 0 0;
}
.main .main-con .pro .rt li:hover img {
	transform: scale(1.06);
}
.main .main-con .pro .rt li:hover p {
	background: #BA2123;
	color: #ffffff;
}
.main .main-con .pro .rt li .img-box {
	width: 240px;
	height: 180px;
	overflow: hidden; background-color:#FFFFFF
}
.main .main-con .pro .rt li .img-box img {
	width: 180px;
	height: 180px;
	transition: 0.6s;
	margin-left:30px;
}
.main .main-con .pro .rt li p {
	border-top: 1px solid #f2f2f2;
	height: 52px;
	line-height: 52px;
	text-align: center;
	font-size: 15px;
	color: #333;
	background: #fff;
	transition: 0.6s;
}
.main .main-con .reason .reason-top {
	height: 240px;
	background: url("../images/reason-top_02.jpg") no-repeat center;
	text-align: center;
}
.main .main-con .reason .reason-top img {
	padding-top: 62px;
}
.main .main-con .reason .reason-con {
	position: relative;
	height: 924px;
	background: url("../images/reason-con_02.jpg") no-repeat center;
}
.main .main-con .reason .reason-con .con-top .lf {
	position: absolute;
	top: 170px;
	left: 50%;
	margin-left: -500px;
}
.main .main-con .reason .reason-con .con-top .lf .tit {
	position: relative;
}
.main .main-con .reason .reason-con .con-top .lf .tit span {
	position: absolute;
	left: -182px;
	top: -84px;
	display: inline-block;
	width: 160px;
	height: 247px;
	background: url("../images/num-bg_03.png") no-repeat center;
	font-size: 40px;
	color: #fff;
	font-weight: 600;
	font-family: Arial;
}
.main .main-con .reason .reason-con .con-top .lf .tit span b {
	float: right;
	margin: 100px 26px 0 0;
}
.main .main-con .reason .reason-con .con-top .lf .tit h4 {
	color: #333;
	font-size: 35px;
}
.main .main-con .reason .reason-con .con-top .lf .tit p {
	font-size: 18px;
	color: #999;
}
.main .main-con .reason .reason-con .con-top .lf .txt {
	margin-top: 24px;
}
.main .main-con .reason .reason-con .con-top .lf .txt li {
	padding-left: 10px;
	background: url("../images/reason-lit_03.png") no-repeat left 15px;
	font-size: 16px;
	color: #333;
	width: 580px;
	line-height: 34px;
}
.main .main-con .reason .reason-con .con-top .rt {
	position: absolute;
	top: 60px;
	left: 50%;
	margin-left: 100px;
}
.main .main-con .reason .reason-con .con-bot .rt {
	position: absolute;
	top: 654px;
	left: 50%;
	margin-left: 240px;
}
.main .main-con .reason .reason-con .con-bot .rt .tit {
	position: relative;
}
.main .main-con .reason .reason-con .con-bot .rt .tit span {
	position: absolute;
	left: -182px;
	top: -84px;
	display: inline-block;
	width: 160px;
	height: 247px;
	background: url("../images/num-bg_03.png") no-repeat center;
	font-size: 40px;
	color: #fff;
	font-weight: 600;
	font-family: Arial;
}
.main .main-con .reason .reason-con .con-bot .rt .tit span b {
	float: right;
	margin: 100px 26px 0 0;
}
.main .main-con .reason .reason-con .con-bot .rt .tit h4 {
	color: #333;
	font-size: 35px;
}
.main .main-con .reason .reason-con .con-bot .rt .tit p {
	font-size: 18px;
	color: #999;
}
.main .main-con .reason .reason-con .con-bot .rt .txt {
	margin-top: 24px;
}
.main .main-con .reason .reason-con .con-bot .rt .txt li {
	padding-left: 10px;
	background: url("../images/reason-lit_03.png") no-repeat left 15px;
	font-size: 16px;
	color: #333;
	width: 350px;
	line-height: 34px;
}
.main .main-con .reason .reason-con .con-bot .lf {
	position: absolute;
	top: 444px;
	left: 50%;
	margin-left: -576px;
}
.main .main-con .reason .reason-con2 {
	position: relative;
	height: 1110px;
	background: url("../images/reason-con_03.jpg") no-repeat center;
}
.main .main-con .reason .reason-con2 .con-top .lf {
	position: absolute;
	top: 170px;
	left: 50%;
	margin-left: -500px;
}
.main .main-con .reason .reason-con2 .con-top .lf .tit {
	position: relative;
}
.main .main-con .reason .reason-con2 .con-top .lf .tit span {
	position: absolute;
	left: -182px;
	top: -84px;
	display: inline-block;
	width: 160px;
	height: 247px;
	background: url("../images/num-bg_03.png") no-repeat center;
	font-size: 40px;
	color: #fff;
	font-weight: 600;
	font-family: Arial;
}
.main .main-con .reason .reason-con2 .con-top .lf .tit span b {
	float: right;
	margin: 100px 26px 0 0;
}
.main .main-con .reason .reason-con2 .con-top .lf .tit h4 {
	color: #333;
	font-size: 35px;
}
.main .main-con .reason .reason-con2 .con-top .lf .tit p {
	font-size: 18px;
	color: #999;
}
.main .main-con .reason .reason-con2 .con-top .lf .txt {
	margin-top: 24px;
}
.main .main-con .reason .reason-con2 .con-top .lf .txt li {
	padding-left: 10px;
	background: url("../images/reason-lit_03.png") no-repeat left 15px;
	font-size: 16px;
	color: #333;
	width: 500px;
	line-height: 34px;
}
.main .main-con .reason .reason-con2 .con-top .rt {
	position: absolute;
	top: 60px;
	left: 50%;
	margin-left: 100px;
}
.main .main-con .reason .reason-con2 .con-bot .rt {
	position: absolute;
	top: 724px;
	left: 50%;
	margin-left: 240px;
}
.main .main-con .reason .reason-con2 .con-bot .rt .tit {
	position: relative;
}
.main .main-con .reason .reason-con2 .con-bot .rt .tit span {
	position: absolute;
	left: -182px;
	top: -84px;
	display: inline-block;
	width: 160px;
	height: 247px;
	background: url("../images/num-bg_03.png") no-repeat center;
	font-size: 40px;
	color: #fff;
	font-weight: 600;
	font-family: Arial;
}
.main .main-con .reason .reason-con2 .con-bot .rt .tit span b {
	float: right;
	margin: 100px 26px 0 0;
}
.main .main-con .reason .reason-con2 .con-bot .rt .tit h4 {
	color: #333;
	font-size: 35px;
}
.main .main-con .reason .reason-con2 .con-bot .rt .tit p {
	font-size: 18px;
	color: #999;
}
.main .main-con .reason .reason-con2 .con-bot .rt .txt {
	margin-top: 24px;
}
.main .main-con .reason .reason-con2 .con-bot .rt .txt li {
	padding-left: 10px;
	background: url("../images/reason-lit_03.png") no-repeat left 15px;
	font-size: 16px;
	color: #333;
	width: 350px;
	line-height: 34px;
}
.main .main-con .reason .reason-con2 .con-bot .lf {
	position: absolute;
	top: 494px;
	left: 50%;
	margin-left: -576px;
}
.main .main-con .contact {
	height: 182px;
	background: url("../images/contact_02.jpg") no-repeat center;
	position: relative;
}
.main .main-con .contact .txt {
	position: absolute;
	top: 45px;
	left: 50%;
	margin-left: -250px;
	color: #fff;
}
.main .main-con .contact .txt h3 {
	font-size: 30px;
	padding: 8px 0;
}
.main .main-con .contact .txt p {
	font-size: 15px;
	margin: 6px 0;
}
.main .main-con .contact .txt .tel {
	background: url("../images/tel2_03.png") no-repeat left 5px;
	padding-left:56px;
	margin-top: 25px;
}
.main .main-con .contact .txt .tel span {
	font-size: 16px;
}
.main .main-con .contact .txt .tel h4 {
	font-size: 27px;
	font-family: Arial;
}
.main .main-con .contact .contact-con {
	position: absolute;
	top: 80px;
	margin-left: 260px;
	left: 50%;
	width: 378px;
}
.main .main-con .contact .contact-con .txt2 {
	float: left;
	border: none;
	border-radius: 4px;
	width: 272px;
	height: 35px;
	padding-left: 50px;
	background: #ffffff url("../images/contact_03.jpg") no-repeat left center;
}
.main .main-con .contact .contact-con textarea {
	padding: 8px 0 0 50px;
	margin-top: 3px;
	float: left;
	height: 100px;
	width: 272px;
	background: #ffffff url("../images/contact_06.jpg") no-repeat left center;
	border: none;
	border-radius: 4px;
	font-family: Microsoft YaHei;
}
.main .main-con .contact .contact-con .submit {
	cursor: pointer;
	display: inline-block;
	margin-top: -37px;
	float: right;
	width: 50px;
	height: 148px;
	background: url("../images/submit_03.jpg") no-repeat center;
	border: none;
	font-size: 30px;
	font-weight: 600;
	word-break: break-all;
	color: #fff;
}
.main .main-con .about {
	height: 595px;
	background: url("../images/about_02.jpg") no-repeat center;
	position: relative;
}
.main .main-con .about .lf img {
	width: 409px;
	height: 337px;
	position: absolute;
	top: 110px;
	left: 50%;
	margin-left: -434px;
}
.main .main-con .about .lf h5 {
	font-size: 26px;
	color: #fff;
	background: #BA2123;
	width: 158px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	position: absolute;
	top: 51px;
	left: 50%;
	margin-left: -592px;
}
.main .main-con .about .rt {
	height: 337px;
	width: 550px;
	position: absolute;
	top: 110px;
	left: 42%;
	margin-left: 156px;
}
.main .main-con .about .rt h3 {
	font-size: 30px;
	color: #BA2123;
	padding-bottom: 14px;
}
.main .main-con .about .rt p {
	color: #333;
	font-size: 13px;
	line-height: 28px;
}
.main .main-con .about .rt a {
	margin-top: 14px;
	display: block;
	width: 120px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 15px;
	color: #fff;
	background: #BA2123;
}
.main .main-con .about .link {
	position: absolute;
	bottom: 58px;
	left: 50%;
	margin-left: -274px;
}
.main .main-con .about .link li {
	float: left;
	margin-right: 1px;
	width: 127px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: #333;
	font-size: 16px;
	color: #fff;
}
.main .main-con .about .link li a {
	display: block;
	color: #fff;
	width: 127px;
	height: 50px;
	transition: 0.3s;
}
.main .main-con .about .link li a:hover {
	background: #BA2123;
}
.main .main-con .news {
	height: 500px;
	background: #fff;
}
.main .main-con .news .wrap {
	width: 1252px;
	margin: 0 auto;
}
.main .main-con .news .wrap .lf {
	width: 400px;
	float: left;
	margin-top: 60px;
}
.main .main-con .news .wrap .lf .slideTxtBox .hd {
	height: 44px;
	line-height: 44px;
	border: 1px solid #f0f0f0;
	position: relative;
}
.main .main-con .news .wrap .lf .slideTxtBox .hd .more {
	float: right;
	margin: 4px 8px 0 0;
}
.main .main-con .news .wrap .lf .slideTxtBox .hd ul {
	float: left;
	position: absolute;
	left: 0;
}
.main .main-con .news .wrap .lf .slideTxtBox .hd ul li {
	float: left;
	width: 120px;
	height: 44px;
	line-height: 44px;
	text-align: center;
	font-size: 16px;
	color: #666;
	cursor: pointer;
}
.main .main-con .news .wrap .lf .slideTxtBox .hd ul li.on {
	color: #fff;
	background: url("../images/active_03.jpg") no-repeat center;
}
.main .main-con .news .wrap .lf .news-top {
	height: auto;
	overflow: hidden;
}
.main .main-con .news .wrap .lf .news-top:hover img {
	transform: scale(1.05);
}
.main .main-con .news .wrap .lf .news-top .img-box {
	float: left;
	margin: 26px 0 0 10px;
		width: 370px;
	height:auto;
	overflow: hidden;
}
.main .main-con .news .wrap .lf .news-top .img-box img {
		width: 370px;
	height:auto;
	transition: 0.5s;
}
.main .main-con .news .wrap .lf .news-top .txt {
	float: right;
	width: 390px;
	height:auto;
	margin-top: 6px;
}
.main .main-con .news .wrap .lf .news-top .txt h5 {
	font-size: 16px;
	color: #BA2123;
	padding: 4px 0 6px 0;
}
.main .main-con .news .wrap .lf .news-top .txt p {
	font-size: 14px;
	color: #666;
	line-height: 26px;
	height:100px;
}
.main .main-con .news .wrap .lf .news-top .txt span {
	margin-top: 8px;
	display: block;
	width: 100px;
	text-align: center;
	height: 30px;
	line-height: 30px;
	color: #fff;
	font-weight: 600;
	background: #BA2123;
}
.main .main-con .news .wrap .lf .news-bot {
	margin-top: 10px;
}
.main .main-con .news .wrap .lf .news-bot .bot-lf {
	width: 390px;
	height: 164px;
	float: left;
	overflow: hidden;
}
.main .main-con .news .wrap .lf .news-bot .bot-lf li {
	padding-left: 10px;
	height: 40px;
	line-height: 40px;
	background: url("../images/news-lit_03.png") no-repeat 3px center;
	border-bottom: 1px dashed #ccc;
}
.main .main-con .news .wrap .lf .news-bot .bot-lf li a {
	color: #666;
	font-size: 14px;
}
.main .main-con .news .wrap .lf .news-bot .bot-lf li a:hover {
	color: #BA2123;
}
.main .main-con .news .wrap .lf .news-bot .bot-lf li span {
	float: right;
	font-size: 14px;
	color: #999;
	font-family: Arial;
}
.main .main-con .news .wrap .lf .news-bot .bot-rt {
	width: 355px;
	height: 164px;
	float: right;
	overflow: hidden;
}
.main .main-con .news .wrap .lf .news-bot .bot-rt li {
	padding-left: 10px;
	height: 40px;
	line-height: 40px;
	background: url("../images/news-lit_03.png") no-repeat 3px center;
	border-bottom: 1px dashed #ccc;
	overflow: hidden;
}
.main .main-con .news .wrap .lf .news-bot .bot-rt li a {
	color: #666;
	font-size: 14px;
	float: left;
	width:270px;
	height:40px;
	overflow: hidden;
}
.main .main-con .news .wrap .lf .news-bot .bot-rt li a:hover {
	color: #BA2123;
}
.main .main-con .news .wrap .lf .news-bot .bot-rt li span {
	float: right;
	font-size: 14px;
	color: #999;
	font-family: Arial;
}
.main .main-con .news .wrap .rt {
	width: 420px;
	height: 408px;
	float: right;
	margin-top: 60px;
	overflow: hidden;
}
.main .main-con .news .wrap .rt .question-tit {
	border: 1px solid #f0f0f0;
	margin-bottom: 13px;
}
.main .main-con .news .wrap .rt .question-tit h5 {
	text-align: center;
	line-height: 44px;
	font-size: 16px;
	color: #fff;
	display: inline-block;
	width: 120px;
	height: 44px;
	background: url("../images/active_03.jpg") no-repeat center;
}
.main .main-con .news .wrap .rt .question-tit .more {
	float: right;
	margin: 13px 8px 0 0;
}
.main .main-con .news .wrap .rt .txtScroll-top {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.main .main-con .news .wrap .rt .txtScroll-top .infoList li {
	border-bottom: 1px dashed #ccc;
	padding: 4px 0;
	height: 106px !important;
}
.main .main-con .news .wrap .rt .txtScroll-top .infoList li:hover p {
	color: #BA2123;
}
.main .main-con .news .wrap .rt .txtScroll-top .infoList li h6 {
	font-size: 14px;
	color: #333;
	font-weight: 400;
	padding: 14px 0 6px 58px;
	background: url("../images/question_03.jpg") no-repeat 10px 10px;
}
.main .main-con .news .wrap .rt .txtScroll-top .infoList li p {
	line-height: 24px;
	color: #999;
	font-size: 12px;
	padding: 14px 0 6px 58px;
	background: url("../images/question_06.jpg") no-repeat 10px 20px;
	width: 370px;
	height: 45px;
	overflow: hidden;
}
.main .main-con .friend-link {
	height: 200px;
	background: url("../images/friend-link_02.jpg") no-repeat center;
}
.main .main-con .friend-link .wrap {
	width: 1230px;
	margin: 0 auto;
}
.main .main-con .friend-link .wrap ul {
	padding-top: 62px;
}
.main .main-con .friend-link .wrap li {
	display: inline-block;
	margin: 12px 0 12px 48px;
}
.main .main-con .friend-link .wrap li a {
	color: #333;
	font-size: 12px;
}
.main .main-con .friend-link .wrap li a:hover {
	color: #BA2123;
}
.footer {
	width: 100%;
}
.footer .footer-con {
	height: 266px;
	background: #BA2123;
}
.footer .footer-con .wrap {
	width: 1300px;
	margin: 0 auto;
	position: relative;
}
.footer .footer-con .wrap .footer-tel {
	position: absolute;
	top: 50px;
	left: 80px;
}
.footer .footer-con .wrap .footer-tel .tel {
	color: #fff;
	background: url("../images/tel2_03.png") no-repeat left center;
	padding-left: 54px;
	margin-top: 50px;
}
.footer .footer-con .wrap .footer-tel .tel span {
	font-size: 16px;
}
.footer .footer-con .wrap .footer-tel .tel h4 {
	margin-top: 3px;
	font-size: 35px;
	font-family: Arial;
	font-weight: 600;
}
.footer .footer-con .wrap .footer-tel p {
	margin-left: 50px;
}
.footer .footer-con .wrap .footer-tel p a {
	display: inline-block;
	margin: 16px 6px;
}
.footer .footer-con .wrap .footer-contact {
	position: absolute;
	top: 90px;
	left: 480px;
	padding: 0 66px;
	border-left: 1px solid #A01618;
	border-right: 1px solid #A01618;
}
.footer .footer-con .wrap .footer-contact li {
	font-size: 13px;
	color: #fff;
	margin: 6px 0;
}
.footer .footer-con .wrap .code {
	float: right;
	text-align: center;
}
.footer .footer-con .wrap .code li {
	display: inline-block;
	margin: 60px 20px 0 20px;
}
.footer .footer-con .wrap .code img {
	width: 92px;
	height: 92px;
	margin: 28px 0 10px;
}
.footer .footer-con .wrap .code p {
	font-size: 16px;
	color: #ffffff;
}
.footer .footer-bot {
	height: 40px;
	line-height: 40px;
	background: #383838;
}
.footer .footer-bot .wrap {
	width: 1250px;
	margin: 0 auto;
}
.footer .footer-bot .wrap .lf {
	float: left;
	font-size: 12px;
	color: #fff;
}
.footer .footer-bot .wrap .rt {
	float: right;
	font-size: 12px;
	color: #fff;
}
.footer .returnTop {
	display: none;
	cursor: pointer;
	position: fixed;
	bottom: 100px;
	right: 30px;
	width: 54px;
	height: 54px;
	background: url("../images/return-top.png") no-repeat center;
}
/*ins-page-style*/
.ins-ad img {
	width: 100%;
	height: auto;
	;
}
.ins-main {
	position: relative;
	background: #ececec;
	padding: 20px 0 30px;
}
.ins-main .wrap {
	width: 1300px;
	margin: 0 auto;
	min-height: 700px;
}
.ins-main .wrap .lf {
	width: 240px;
	float: left;
}
.ins-main .wrap .lf .lf-top {
	height: 63px;
	line-height: 63px;
	background: url("../images/lf-top_03.jpg") no-repeat center;
}
.ins-main .wrap .lf .lf-top h5 {
	font-weight: 400;
	font-size: 20px;
	padding-left: 20px;
	color: #fff;
}
.ins-main .wrap .lf .lf-con {
	background: #fff;
	padding: 27px 0 37px;
}
#link{position: absolute; bottom:2000px;}
.ins-main .wrap .lf .lf-con .sub-nav {
	height: 40px;
	line-height: 40px;
	width: 200px;
	margin: 0 auto;
	border-bottom: 1px solid #ececec;
}
.ins-main .wrap .lf .lf-con .sub-nav a {
	padding-left: 34px;
	font-size: 14px;
	color: #333;
}
.ins-main .wrap .lf .lf-con .sub-nav:hover {
	background: url("../images/sub-nav_03.jpg") no-repeat center;
}
.ins-main .wrap .lf .lf-con .active {
	background: url("../images/sub-nav_03.jpg") no-repeat center;
}
.ins-main .wrap .lf .lf-con .sub-nav2 {
	background: url("../images/sub-nav_03.jpg") no-repeat center;
	height: 40px;
	line-height: 40px;
	width: 200px;
	margin: 0 auto;
	border-bottom: 1px solid #ececec;
}
.ins-main .wrap .lf .lf-con .sub-nav2 a {
	padding-left: 34px;
	font-size: 14px;
	color: #333;
}
.main .wrap .lf .lf-con .sub-nav2 {
	background: url("../images/sub-nav_03.jpg") no-repeat center;
	height: 40px;
	line-height: 40px;
	width: 200px;
	margin: 0 auto;
	border-bottom: 1px solid #ececec;
}
.main .wrap .lf .lf-con .sub-nav2 a {
	padding-left: 34px;
	font-size: 14px;
	color: #333;
}
.ins-main .wrap .lf .lf-con .active2 {
	background: #BA2123;
}
.ins-main .wrap .lf .lf-con .active2 a {
	color: #fff;
}
.ins-main .wrap .lf .lf-con .sub-nav3 ul {
	padding: 20px 0;
}
.ins-main .wrap .lf .lf-con .sub-nav3 li {
	width: 168px;
	margin: 0 auto;
	height: 40px;
	line-height: 40px;
	background: url("../images/lf-bg_03.jpg") no-repeat left bottom;
}
.ins-main .wrap .lf .lf-con .sub-nav3 li a {
	padding-left: 28px;
	background: url("../images/pro-lit_03.png") no-repeat 15px center;
	color: #333;
	font-size: 14px;
}
.ins-main .wrap .lf .lf-con .sub-nav3 li a:hover {
	color: #BA2123;
}
.ins-main .wrap .lf .lf-news {
	margin-top: 10px;
}
.ins-main .wrap .lf .lf-news .tit {
	height: 40px;
	line-height: 40px;
	background: #BA2123;
	position: relative;
}
.ins-main .wrap .lf .lf-news .tit h5 {
	display: inline-block;
	font-weight: 400;
	font-size: 20px;
	padding-left: 20px;
	color: #fff;
}
.ins-main .wrap .lf .lf-news .tit .more {
	position: absolute;
	top: 4px;
	right: 8px;
}
.ins-main .wrap .lf .lf-news ul {
	clear: both;
	width: 210px;
	padding: 20px 15px 34px;
	background: #fff;
	overflow: hidden;
}
.ins-main .wrap .lf .lf-news li {
	font-size: 12px;
	height: 44px;
	line-height: 44px;
	border-bottom: 1px dashed #ccc;
	background: url("../images/news-lit_03.png") no-repeat 3px center;
	padding-left: 10px;
}
.ins-main .wrap .lf .lf-news li a {
	color: #666;
}
.ins-main .wrap .lf .lf-news li a:hover {
	color: #BA2123;
}
.ins-main .wrap .lf .lf-bot {
	margin-top: 10px;
}
.ins-main .wrap .lf .lf-bot ul {
	padding: 20px 28px 34px;
	background: #fff;
	margin-top: -4px;
}
.ins-main .wrap .lf .lf-bot li {
	font-size: 12px;
	color: #666;
	line-height: 26px;
}
.ins-main .wrap .rt {
	width: 992px;
	float: right;
	padding: 20px 24px;
	background: #fff;/*.reason2{
          .reason-con{
            .con-top{
              .lf{float: left;
                .tit{position: relative;
                  h4{color: #333;font-size: 28px;}
                  p{font-size: 14px;color: #999;}
                }
                .txt{margin-top: 24px;
                  li{
                    padding-left: 10px;background: url("../images/reason-lit_03.png")no-repeat left 15px;
                    font-size: 12px;color: #333;width: 500px;line-height: 34px;
                  }
                }
              }
              .rt{
                float: right;img{width: 416px;height: 340px;}
              }
            }
            .con-bot{
              .rt{float: right;
                .tit{position: relative;
                  h4{color: #333;font-size: 28px;}
                  p{font-size: 14px;color: #999;}
                }
                .txt{margin-top: 24px;
                  li{
                    padding-left: 10px;background: url("../images/reason-lit_03.png")no-repeat left 15px;
                    font-size: 12px;color: #333;width: 500px;line-height: 34px;
                  }
                }
              }
              .lf{
                float: left;img{width: 554px;height: 386px;}
              }
            }
          }
          .reason-con2{
            .con-top{
              .lf{float: left;
                .tit{position: relative;
                  h4{color: #333;font-size: 28px;}
                  p{font-size: 14px;color: #999;}
                }
                .txt{margin-top: 24px;
                  li{
                    padding-left: 10px;background: url("../images/reason-lit_03.png")no-repeat left 15px;
                    font-size: 12px;color: #333;width: 500px;line-height: 34px;
                  }
                }
              }
              .rt{
                float: right;img{width: 416px;height: 340px;}
              }
            }
            .con-bot{
              .rt{float: right;
                .tit{position: relative;
                  h4{color: #333;font-size: 28px;}
                  p{font-size: 14px;color: #999;}
                }
                .txt{margin-top: 24px;
                  li{
                    padding-left: 10px;background: url("../images/reason-lit_03.png")no-repeat left 15px;
                    font-size: 12px;color: #333;width: 500px;line-height: 34px;
                  }
                }
              }
              .lf{
                float: left;img{width: 554px;height: 386px;}
              }
            }
          }
        }*/

}
.ins-main .wrap .rt .rt-tit {
	border-bottom: 1px solid #dedede;
}
.ins-main .wrap .rt .rt-tit h6 {
	display: inline-block;
	font-size: 20px;
	color: #333;
	padding: 6px 0 14px;
}
.ins-main .wrap .rt .rt-tit h6 span {
	vertical-align: middle;
	display: inline-block;
	width: 3px;
	height: 20px;
	background: #BA2123;
	margin-right: 11px;
}
.ins-main .wrap .rt .rt-tit p {
	margin-top: 14px;
	float: right;
	font-size: 13px;
	background: url("../images/house_03.jpg") no-repeat left center;
	padding-left: 16px;
	color: #747474;
}
.ins-main .wrap .rt .rt-tit p a {
	color: #747474;
}
.ins-main .wrap .rt .rt-tit p a:hover {
	color: #BA2123;
}
.ins-main .wrap .rt .page-num {
	clear: both;
	padding: 43px 0 50px;
	text-align: center;
}
.ins-main .wrap .rt .page-num span {
	border: 1px solid #BA2123;
	margin: 0 2px;
	padding: 6px 10px;
	color: #fff;
	font-size: 12px;
	background-color: #BA2123;
}
.ins-main .wrap .rt .page-num a {
	border: 1px solid #ccc;
	margin: 0 2px;
	padding: 6px 10px;
	background-color: #fff;
	color: #666;
	font-size: 12px;
}
.ins-main .wrap .rt .page-num a:hover {
	color: #fff;
	border-color: #BA2123;
	background-color: #BA2123;
}
.ins-main .wrap .rt .ins-about-con {
	padding: 26px;
	min-height: 630px;
}
.ins-main .wrap .rt .ins-about-con .txt h4 {
	font-size: 26px;
	color: #BA2123;
	padding: 20px 0 32px;
}
.ins-main .wrap .rt .ins-about-con .txt p {
	font-size: 16px;
	color: #666;
	margin-bottom: 24px;
	line-height: 32px;
}
.ins-main .wrap .rt .ins-about-con .slideBox {
	width: 710px;
	height: 564px;
	position: relative;
	margin: 20px auto;
}
.ins-main .wrap .rt .ins-about-con .slideBox .hd {
	height: 70px;
	position: absolute;
	bottom: 0;
	left: 0;
}
.ins-main .wrap .rt .ins-about-con .slideBox .hd ul {
	zoom: 1;
}
.ins-main .wrap .rt .ins-about-con .slideBox .hd ul li {
	display: inline-block;
	width: 100px;
	height: 67px;
	border: 1px solid #ccc;
	margin: 0 6px;
	cursor: pointer;
}
.ins-main .wrap .rt .ins-about-con .slideBox .hd ul li img {
	width: 100px;
	height: 67px;
}
.ins-main .wrap .rt .ins-about-con .slideBox .hd ul li.on {
	border-color: #BA2123;
}
.ins-main .wrap .rt .ins-about-con .slideBox .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}
.ins-main .wrap .rt .ins-about-con .slideBox .bd li {
	zoom: 1;
	vertical-align: middle;
}
.ins-main .wrap .rt .ins-about-con .slideBox .bd img {
	width: 710px;
	height: 474px;
	display: block;
}
.ins-main .wrap .rt .ins-about-con .slideBox .prev {
	position: absolute;
	left: -8%;
	top: 44%;
	width: 34px;
	height: 75px;
	background: url("../images/about-btn_03.jpg") no-repeat center;
}
.ins-main .wrap .rt .ins-about-con .slideBox .next {
	position: absolute;
	right: -8%;
	top: 44%;
	width: 34px;
	height: 75px;
	background: url("../images/about-btn_05.jpg") no-repeat center;
}
.ins-main .wrap .rt .ins-news-con {
	padding: 20px 0;
	min-height: 388px;
}
.ins-main .wrap .rt .ins-news-con li {
	height: 60px;
	line-height: 60px;
	background: url("../images/news-lit_03.png") no-repeat 3px center;
	padding-left: 12px;
	border-bottom: 1px dashed #ccc;
	font-size: 14px;
}
.ins-main .wrap .rt .ins-news-con li span {
	float: right;
	font-size: 14px;
	color: #999;
	font-family: Arial;
}
.ins-main .wrap .rt .ins-news-con li a {
	color: #666;
}
.ins-main .wrap .rt .ins-news-con li a:hover {
	color: #BA2123;
}
.ins-main .wrap .rt .ins-news-detail-con {
	padding: 0 36px;
}
.ins-main .wrap .rt .ins-news-detail-con .detail-con-tit {
	text-align: center;
	margin-top: 70px;
}
.ins-main .wrap .rt .ins-news-detail-con .detail-con-tit h4 {
	font-size: 30px;
	color: #BA2123;
	font-weight: 600;
}
.ins-main .wrap .rt .ins-news-detail-con .detail-con-tit p {
	margin: 18px 0;
	font-size: 12px;
	color: #999;
}
.ins-main .wrap .rt .ins-news-detail-con .detail-con-txt p {
	font-size: 14px;
	color: #666;
	margin: 28px 0;
}
.ins-main .wrap .rt .ins-news-detail-con .share {
	margin: 70px 0;
}
.ins-main .wrap .rt .ins-news-detail-con .share .share-list a {
	margin-right: 5px;
}
.ins-main .wrap .rt .ins-news-detail-con .share .share-list span {
	color: #666;
}
.ins-main .wrap .rt .ins-news-detail-con .share p {
	color: #666;
	font-size: 14px;
	margin: 30px 0;
}
.ins-main .wrap .rt .ins-news-detail-con .share p a {
	color: #333;
}
.ins-main .wrap .rt .ins-news-detail-con .share p a:hover {
	color: #BA2123;
}
.ins-main .wrap .rt .ins-news-detail-con .share p span {
	text-align: center;
	line-height: 12px;
	display: inline-block;
	width: 40px;
	height: 17px;
	vertical-align: top;
	padding-top: 2px;
	background: url(../images/newsdetails8_03.png) no-repeat 0px 0px;
}
.ins-main .wrap .rt .ins-pro-con li {
	display: inline-block;
	width: 218px;
	overflow: hidden;
	margin: 28px 12px 0 12px;
	border: 1px solid #f2f2f2;
}
.ins-main .wrap .rt .ins-pro-con li:hover img {
	transform: scale(1.06);
}
.ins-main .wrap .rt .ins-pro-con li:hover p {
	background: #BA2123;
	color: #ffffff;
}
.ins-main .wrap .rt .ins-pro-con li .img-box {
	width: 218px;
	height: 218px;
	overflow: hidden;
}
.ins-main .wrap .rt .ins-pro-con li .img-box img {
	width: 188px;
	height: 188px;
	transition: 0.6s;
	margin:15px;

}
.ins-main .wrap .rt .ins-pro-con li p {
	border-top: 1px solid #f2f2f2;
	height: 52px;
	line-height: 52px;
	text-align: center;
	font-size: 15px;
	color: #333;
	background: #fff;
	transition: 0.6s;
}
.ins-main .wrap .rt .ins-pro-detail {
	padding: 30px 0;/* smallImg */

  /* bigImg */

  /* bigView */

}
.ins-main .wrap .rt .ins-pro-detail .preview {
	position: relative;
	float: left;
	margin-left: 30px;
}
.ins-main .wrap .rt .ins-pro-detail .smallImg {
	position: absolute;
	top: 400px;
	left: 0;
	height: 52px;
	background-color: #F1F0F0;
	padding: 6px 5px;
	width: 525px;
	overflow: hidden;
}
.ins-main .wrap .rt .ins-pro-detail .scrollbutton {
	width: 14px;
	height: 50px;
	overflow: hidden;
	position: relative;
	float: left;
	cursor: pointer;
}
.ins-main .wrap .rt .ins-pro-detail .scrollbutton.smallImgUp, .ins-main .wrap .rt .ins-pro-detail .scrollbutton.smallImgUp.disabled {
	background: url(../images/pro-prev1_03.png) no-repeat left center;
}
.ins-main .wrap .rt .ins-pro-detail .scrollbutton.smallImgDown, .ins-main .wrap .rt .ins-pro-detail .scrollbutton.smallImgDown.disabled {
	background: url(../images/pro-next1_03.png) no-repeat left center;
	margin-left: 500px;
	margin-top: -50px;
}
.ins-main .wrap .rt .ins-pro-detail #imageMenu {
	height: 50px;
	width: 480px;
	overflow: hidden;
	margin-left: 0;
	float: left;
}
.ins-main .wrap .rt .ins-pro-detail #imageMenu li {
	height: 50px;
	width: 58px;
	overflow: hidden;
	float: left;
	text-align: center;
}
.ins-main .wrap .rt .ins-pro-detail #imageMenu li img {
	width: 50px;
	height: 50px;
	cursor: pointer;
}
.ins-main .wrap .rt .ins-pro-detail #imageMenu li#onlickImg img, .ins-main .wrap .rt .ins-pro-detail #imageMenu li:hover img {
	width: 44px;
	height: 44px;
	border: 3px solid #959595;
}
.ins-main .wrap .rt .ins-pro-detail .bigImg {
	position: absolute;
	top: 0;
	left: 0;
	width: 535px;
	height: 400px;
	overflow: hidden;
}
.ins-main .wrap .rt .ins-pro-detail .bigImg #midimg {
	width:auto;
	height: 400px;
}
.ins-main .wrap .rt .ins-pro-detail .bigImg #winSelector {
	width: 150px;
	height: 150px;
}
.ins-main .wrap .rt .ins-pro-detail #winSelector {
	position: absolute;
	cursor: crosshair;
	filter: alpha(opacity=15);
	-moz-opacity: 0.15;
	opacity: 0.15;
	background-color: #000;
	border: 1px solid #fff;
}
.ins-main .wrap .rt .ins-pro-detail #bigView {
	position: absolute;
	border: 1px solid #959595;
	overflow: hidden;
	z-index: 9999;
}
.ins-main .wrap .rt .ins-pro-detail #bigView img {
	position: absolute;
}
.ins-main .wrap .rt .ins-pro-detail .page_product_content_c {
	width: 340px;
	float: right;
	height: 463px;
	overflow: hidden;
	margin: 30px 50px 0 0;
}
.ins-main .wrap .rt .ins-pro-detail .page_product_content_c_nr {
	line-height:200%;
	color:#666;
	font-size:14px;
}


.page_product_content_c_nr ul {
	line-height:31px;
	margin:0px;
	padding-top:10px;
	color:#333;
}
.page_product_content_c_nr li {
	font-size:14px;
	border-bottom: 1px #d8d8d8 dotted;
}









.ins-main .wrap .rt .ins-pro-detail .page_product_content_c >h3 {
	font-size: 24px;
	color: #BA2123;
}
.ins-main .wrap .rt .ins-pro-detail .page_product_content_c >span {
	display: block;
	width: 42px;
	height: 3px;
	margin: 2px 0;
}
.ins-main .wrap .rt .ins-pro-detail .page_product_content_c >p {
	font-size: 14px;
	color: #666;
	line-height: 35px;
}
.ins-main .wrap .rt .ins-pro-detail .page_product_content_c >a {
	display: block;
	width: 206px;
	height: 54px;
	line-height: 54px;
	text-align: center;
	color: #fff;
	background-color: #BA2123;
	font-size: 30px;
	font-weight: 600;
	margin-top: 30px;
}
.ins-main .wrap .rt .pro-detail-txt {
	margin-top: 30px;
	line-height: 30px;
}
.ins-main .wrap .rt .pro-detail-txt p {
	font-size: 14px;
	line-height: 30px;
	margin: 20px 0;
	color: #666;
}
.pcontent-ryan {
	width: 830px;
	margin-bottom: 50px;
	font-size: 14px;
}
.guest_post_hr {
	line-height: 30px;
	height: 30px;
	padding: 10px 0px;
}
.guest_post_hr span {
	width: 120px;
	display: block;
	float: left;
	text-align: right;
}
.guest_post .guest_post_text {
	border: 1px solid #ccc;
	margin-left: 10px;
	line-height: 25px;
	height: 25px;
	width: 250px;
}
.guest_post_tex {
	float: left;
	width: 100%;
}
.guest_post_tex span {
	width: 120px;
	display: block;
	float: left;
	text-align: right;
	padding-top: 10px;
}
#content {
	width: 100%;
	margin: 0 auto;
	padding-bottom: 30px;
}
.subdiv .button {
	border: 0px solid #E62513;
	width: 50px;
	line-height: 40px;
	height: 40px;
	width: 140px;
	font-size: 16px;
	font-weight: bold;
	vertical-align: top;
	background: #BA2123;
	color: #fff;
	cursor: pointer;
}
.guest_post {
	margin-top: 40px;
}
.ins-pro-con {
	min-height: 500px;
}
.ny_content {
	padding:25px 0px;
}
.ser_bg {
	background-color:#0188cc;
	padding:30px 0 0;
	font-size:16px;
	min-height:200px;
	margin-bottom:30px;
}
.ser_bg li {
	list-style:none;
	float:left;
	color:#fff;
	border:1px solid #fff;
	width:200px;
	padding:0 0 0 10px;
	margin:0 12px 20px 0px;
	line-height:32px;
}
.ser_bg li:hover {
	width:202px;
	background-color:#0076b2;
	border:none;
	line-height:34px;
}
.ainfo {
	width:290px;
	line-height:30px;
	font-size:16px;
	color:#666;
}
.aimg {
	width:390px;
}
.detail-top {
	background: url("../images/pro-detail1_03.jpg") no-repeat center top;
	height: 763px;
	position: relative;
}
.detail-top .lf {
	position: absolute;
	top: 100px;
	left: 73px;
}
.detail-top .lf .tit {
	position: relative;
}
.detail-top .lf .tit h4 {
	color: #333;
	font-size: 27px;
	padding: 6px 0;
}
.detail-top .lf .tit p {
	font-size: 14px;
	color: #999;
}
.detail-top .lf .txt {
	margin-top: 18px;
}
.detail-top .lf .txt li {
	width: 400px;
	padding-left: 10px;
	background: url("../images/reason-lit_03.png") no-repeat left 13px;
	font-size: 12px;
	color: #333;
	line-height: 30px;
}
.detail-top .rtt {
	position: absolute;
	top: 500px;
	right: 80px;
	background: transparent;
	width: 300px;
}
.detail-top .rtt .tit {
	position: relative;
}
.detail-top .rtt .tit h4 {
	color: #333;
	font-size: 27px;
	padding: 6px 0;
}
.detail-top .rtt .tit p {
	font-size: 14px;
	color: #999;
}
.detail-top .rtt .txt {
	margin-top: 18px;
}
.detail-top .rtt .txt li {
	padding-left: 10px;
	background: url("../images/reason-lit_03.png") no-repeat left 13px;
	font-size: 12px;
	color: #333;
	width: 300px;
	line-height: 30px;
}
.detail-bot {
	background: url("../images/pro-detail2_03.jpg") no-repeat center top;
	height: 850px;
	position: relative;
}
.detail-bot .lf {
	position: absolute;
	top: 100px;
	left: 73px;
}
.detail-bot .lf .tit {
	position: relative;
}
.detail-bot .lf .tit h4 {
	color: #333;
	font-size: 27px;
	padding: 6px 0;
}
.detail-bot .lf .tit p {
	font-size: 14px;
	color: #999;
}
.detail-bot .lf .txt {
	margin-top: 18px;
}
.detail-bot .lf .txt li {
	width: 400px;
	padding-left: 10px;
	background: url("../images/reason-lit_03.png") no-repeat left 13px;
	font-size: 12px;
	color: #333;
	line-height: 30px;
}
.detail-bot .rtt {
	position: absolute;
	top: 500px;
	right: 80px;
	background: transparent;
	width: 300px;
}
.detail-bot .rtt .tit {
	position: relative;
}
.detail-bot .rtt .tit h4 {
	color: #333;
	font-size: 27px;
	padding: 6px 0;
}
.detail-bot .rtt .tit p {
	font-size: 14px;
	color: #999;
}
.detail-bot .rtt .txt {
	margin-top: 18px;
}
.detail-bot .rtt .txt li {
	padding-left: 10px;
	background: url("../images/reason-lit_03.png") no-repeat left 13px;
	font-size: 12px;
	color: #333;
	width: 300px;
	line-height: 30px;
}
#nav .sub-nav .ul1 {
	padding-top: 8px;
	width: 138px;
	text-align: center;
	/*display: none;*/
  background: rgba(0, 0, 0, 0.65);
	position: absolute;
	top: 53px;
	left: 50%;
	display: none;
	margin-left:-69px;
	z-index:9999;
}
#nav .sub-nav .ul1 li {
	text-align: center;
	width: 100%;
	margin: 4px 0;
	height: 30px;
	line-height: 30px;
}
#nav .sub-nav .ul1 li a {
	font-size: 12px;
	width: 100%;
	padding: 0;
	height: 30px;
	line-height: 30px;
	display: inline-block;
	color: #fff;
}
#nav .sub-nav .ul1 li a:hover {
	background-color: #BA2123;
}
.ins-promise-con {
	padding: 60px 40px 60px 70px;
}
.ins-promise-con .top .top-lf {
	float: left;
	width: 440px;
}
.ins-promise-con .top .top-lf h5 {
	font-size: 20px;
	color: #019340;
}
.ins-promise-con .top .top-lf .txt {
	margin-top: 12px;
	text-align: left;
	float: left;
}
.ins-promise-con .top .top-lf .txt p {
	margin-top: 18px;
	padding-left: 16px;
	font-size: 16px;
	background: url("../images/promise-lit_07.png") no-repeat left center;
}
.ins-promise-con .top .top-lf .txt p b {
	color: #019340;
}
.ins-promise-con .top .top-lf .txt2 {
	margin-top: 12px;
	text-align: left;
	float: right;
}
.ins-promise-con .top .top-lf .txt2 p {
	margin-top: 18px;
	padding-left: 16px;
	color: rgb(102, 102, 102);
	font-size: 16px;
	background: url("../images/promise-lit_07.png") no-repeat left center;
	margin-bottom: 24px;
	line-height: 32px;
}
.ins-promise-con .top .top-lf .txt2 p b {
	color: #019340;
}
.ins-promise-con .top .top-rt {
	float: right;
}
.ins-promise-con .top .top-rt img {
	width: 230px;
	height: 160px;
	margin: 50px 30px 0 0;
}
.ins-promise-con .bot {
	margin-top: 40px;
	clear: both;
	padding-bottom: 60px;
}
.ins-promise-con .bot .bot-lf {
	float: left;
	width: 380px;
}
.ins-promise-con .bot .bot-lf h5 {
	font-size: 20px;
	color: #019340;
}
.ins-promise-con .bot .bot-lf .txt {
	margin-top: 12px;
	text-align: left;
	float: left;
}
.ins-promise-con .bot .bot-lf .txt p {
	margin-top: 18px;
	padding-left: 16px;
	font-size: 16px;
	background: url("../images/promise-lit_07.png") no-repeat left center;
}
.ins-promise-con .bot .bot-rt {
	float: right;
}
.ins-promise-con .bot .bot-rt img {
	width: 421px;
	height: 280px;
	margin: 30px 0px 0 0;
}
.ins-zhiliang-con {
	padding: 50px 76px;
}
.ins-zhiliang-con .txt p {
	margin-top: 18px;
	padding-left: 16px;
	font-size: 16px;
	background: url("../images/promise-lit_07.png") no-repeat left center;
}
.ins-zhiliang-con img {
	margin: 80px 0 50px;
}
.ins-culture-con {
	height: 622px;
	padding: 50px;
	background: url("../images/culture_03.jpg") no-repeat center;
	position: relative;
}
.ins-culture-con h5 {
	font-size: 20px;
	color: #019340;
}
.ins-culture-con p {
	font-size: 16px;
	color: #333;
	margin-top: 25px;
}
.ins-culture-con .txt1 {
	position: absolute;
	top: 366px;
	left: 100px;
}
.ins-culture-con .txt2 {
	position: absolute;
	top: 366px;
	left: 590px;
}
.ins-culture-con .txt3 {
	position: absolute;
	top: 550px;
	left: 100px;
}
.ins-culture-con .txt4 {
	position: absolute;
	top: 550px;
	left: 590px;
}
.detail-con-txt {
	font-size: 14px !important;
	font-family: Microsoft YaHei !important;
}
/*���߿ͷ�*/
.keifu {
	position:fixed;
	top:10%;
	right:0;
	width:131px;
	_position:absolute;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.bottom, 10)||0)-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));
	z-index:990;
}
.keifu_tab {
	width:160px;
}
.icon_keifu {
	width:26px;
	height:100px;
	float:left;
	background:url(../images/keifu.png) 0 0;
	position:relative;
	display:none;
	cursor:pointer;
}
.keifu_box {
	float:left;
	width:131px;
}
.keifu_tab img {
	vertical-align: middle
}
.keifu_head {
	width:131px;
	height:41px;
	background:url(../images/keifu.png);
	background-position: 0 -103px;
	font-size:0;
	line-height:0;
	position:relative;
}
.keifu_close:link, .keifu_close:visited {
	display:block;
	width:11px;
	height:11px;
	background:url(../images/keifu.png) -42px 0;
	position:absolute;
	top:5px;
	right:5px;
}
.keifu_close:hover {
	background-position:-60px 0;
}
.keifu_con {
	border-left:7px solid #029bdb;
	border-right:7px solid #029bdb;
	padding-top:15px;
	background:#fff;
}
.keifu_con li {
	height:33px;
	padding-left:12px;
}
.keifu_con li a {
	color:#666;
}
.keifu_con li a:hover {
	color:red;
}
.keifu_con .weixin {
	height:96px;
}
.keifu_con .bt {
	font-size:16px;
	height:30px;
	line-height:30px;
	text-align:left;
	padding:0 0 0 20px;
	color:#012646;
}
.keifu_bot {
	width:131px;
	height:119px;
	background:url(../images/keifu.png);
	background-position:0 -149px;
}




.pronext {
	background-color:#e5e5e5;
	padding:8px;
	height:20px;
}
.pronext .pn1 {
	float:left;
	text-indent:10px;
	width:45%;
}
.pronext .pn2 {
	float:right;
	text-indent:10px;
	text-align:right;
	width:45%;
	padding-right:10px;
}


.pronext  a{ color:#333333}
.pronext a:hover{color:#BA2123}

